export const fbWebhookActive = true;
export const fbAccessToken = 'EAAIdty3FzqUBAGrq9vumLYZB9vbDYo2XZAtG8v59sqKTHgB1KVDbC1bfZAgRbHPf263mZBxeZCw96dUk0JUptZBeT64WWvlEbq6kU2d7B57ugOsqWXE3cCDuvqodZC7Nsur7mrCOgFjKI5ZCRnilUBZA8hUARm5QefnRZCJgr5jJP51QZDZD';
export const fbPageId = '2086917514724308';
export const fbWebhookChallenge = 'abc123456789';
